Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Rund um AutoCAD
  Volumenkörper im Block Farbe ändern

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Volumenkörper im Block Farbe ändern (47 mal gelesen)
LaPla
Mitglied
Landschaftsarchitekt


Sehen Sie sich das Profil von LaPla an!   Senden Sie eine Private Message an LaPla  Schreiben Sie einen Gästebucheintrag für LaPla

Beiträge: 561
Registriert: 08.10.2004

erstellt am: 23. Jan. 2008 15:13    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


Mauer.jpg

 
Hallo,

ich habe eine 3D Gebäudezeichnung vom Architekten bekommen, in der viele Bauteile als Blöcke das Gebäude ergeben. Nur haben die zur besseren Unterscheidung verschiedene Farben, die ich jetzt ändern möchte. Die Blöcke bestehen aus 3D-Flächen, nach dem Ursprung.
Fenster sind als Körper enthalten.

Die Körper kann ich über sauswahl auswählen. Und Ändern!
Wenn ich bei den Blöcken die Farbe ändere, über Eigenschaft oder im Blockeditor, dann ändert sich die Farbe nur teilweise, es entstehen Fehler(siehe Anhang.

An was könnte das liegen?

Gruß Jörg

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP


Ex-Mitglied

erstellt am: 23. Jan. 2008 20:54    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat

Hallo LaPla,

wir hatten mal viiiiele 3D-Körper, die aus verschiedenfarbigen Einzelteilen zusammenaddiert wurden. Geholfen hat uns dieser Tipp aus dem Forum (ich finde den Beitrag nicht):

^C^C(vla-put-color(vlax-ename->vla-object(car(entsel)))256)

Allerdings wird damit die Farbe des 3D-Körpers auf Layerfarbe (aktueller Layer) gesetzt. Vielleicht ist das ein Anfang ...


Lutz

------------------
Menschen mit T21 sind von Natur aus freundlich.
Wir sollten von ihnen lernen ...

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz